# Drink Counter

Counts drinks you had for science. Calculates BAC.

## Usage

Swipe left/right to select drink. Swipe up/down to add/remove drinks.

## Important notes

No warranty whatsoever. Use at your own risk. Calculations might be wrong. Do not drink and drive - even if BAC is low.

## Creator

Hank - contact at http://forum.espruino.com 
